• Emmanuele Bassi's avatar
    selection: Disable deprecation warnings · 81c0e7af
    Emmanuele Bassi authored
    We are using a lot of deprecated API, and we know it.
    
    Since the selection code is going to be replaced in GTK 4.0, there's no
    real point in keeping the warnings enabled in 3.22.
    81c0e7af
gtkselection.c 85.5 KB